

ul#primary-nav {padding-left:10px;}



#primary-nav ul
{
margin: 0;
padding: 0;
text-transform:none;
background-color:#FF0000;

}

#primary-nav li
{
display: inline;
list-style-type: none;
float:left;
position: relative;
padding:0; margin:0;
}

#primary-nav a { padding: 13px 15px ;float:left;/** float:left breaks on IE6, pls override */ border-right:1px solid #484848; border-left:1px solid #6d6d6d;
text-shadow: 0px 1px 0px #282828; filter: dropshadow(color=#282828,offX=0,offY=1); color:#cecece; margin:0; }


#primary-nav a.arrow{background:url(/elements/images/nav_arrow.gif) 95% 54% no-repeat;}
#primary-nav a.first{border-left:none;  }
#primary-nav a.last{border-right:none;}
#primary-nav a:link, #primary-nav a:visited
{
color: #fff;
text-decoration: none;
}

#primary-nav a:hover, #primary-nav a:visited.hover
{
color: #919191;
text-shadow: none; 
text-decoration: none;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#454545), to(#575757));
background: -moz-linear-gradient(#454545, #575757);
background: linear-gradient(#454545, #575757);
-pie-background: linear-gradient(#454545, #575757);
behavior: url(/PIE.htc);

}

#primary-nav a:link.current, #primary-nav a:visited.current
{
color: #fff;
text-decoration: none;
background:url(/elements/images/nav_bg_current.jpg) 0 0 repeat-x;
text-shadow: 0px 1px 0px #1d8eb2; filter: dropshadow(color=#1d8eb2,offX=0,offY=1);

}


#primary-nav a.first:hover, #primary-nav a.first:link.current, #primary-nav a.first:visited.current, #primary-nav a.first:visited.hover
{

background:url(/elements/images/nav_bg_leftcorner.jpg) 0 0 no-repeat;


}





ul#primary-nav li a:hover { 
		color:#fff;
		
}


ul#primary-nav ul {
	margin: 0px;
	padding: 0px;z-index:2000;
	
	
}

ul#primary-nav ul ul{font-size:1.3em; }
	



ul#primary-nav ul {
	text-align: left;
	width: 180px;
	background-color: #1a3e4d; 
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#454545), to(#575757));
background: -moz-linear-gradient(#454545, #575757);
background: linear-gradient(#454545, #575757);
-pie-background: linear-gradient(#454545, #575757);
behavior: url(/PIE.htc);
	position: absolute;	
	display: none;
	left: 0px; 
	top: 100%;
	margin: 0px;
	padding: 0px;
	
	z-index:2000;
}

ul#primary-nav ul li { 
	text-align: left;
	width: 180px;
	padding: 0px;
	margin: 0px;
	border-bottom: 1px solid #3f3f3e;
	border-top: 1px solid #6a6a6a;
	height: auto;
	line-height: auto;

}
ul#primary-nav ul li.last {
	border-bottom: none !important;
}

ul#primary-nav ul li a {
	color: #fff !important; 
	 font-size:1.4em;
	display: block;
	_width: 100%; /* Hack to fix IE */
	width: 180px;
	width: 154px;
	padding: 8px 13px;
	margin: 0;
	border: none;
	height: auto;
	
	
}

ul#primary-nav ul li a.arrow{background:url(/elements/images/nav_arrow.png) 95% 13px no-repeat;}



ul#primary-nav ul li a:hover { 
	color: #fff !important;
	
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#454545), to(#575757));
background: -moz-linear-gradient(#454545, #575757);
background: linear-gradient(#454545, #575757);
-pie-background: linear-gradient(#454545, #575757);
behavior: url(/PIE.htc); 
}	

ul#primary-nav ul ul {
	left: 100%;
	top: -2px;
}


#active a{ 
	color: #fff !important; 
}




/* SHOULDN"T NEED TO TOUCH THESE */

/* Fix IE. Hide from IE Mac \*/
* html ul#primary-nav li { float: left; height: 1%; }
* html ul#primary-nav li a { height: 1%; }
/* End */

ul#primary-nav li ul li a { /*padding: 1px 2px;*/ 
	left: 100%; 
 } /* Sub Menu Styles */

ul#primary-nav li:hover ul ul,
ul#primary-nav li:hover ul ul ul,
ul#primary-nav li:hover ul ul ul ul,
ul#primary-nav li.hover ul ul,
ul#primary-nav li.hover ul ul ul,
ul#primary-nav li.hover ul ul ul ul { display: none; } /* Hide sub-menus initially */

ul#primary-nav li:hover ul,
ul#primary-nav li li:hover ul,
ul#primary-nav li li li:hover ul,
ul#primary-nav li li li li:hover ul,
ul#primary-nav li.over ul,
ul#primary-nav li li.over ul,
ul#primary-nav li li li.over ul,
ul#primary-nav li li li li.over ul { display: block; } /* The magic */






